body{
  background: purple;

}
.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: #4CAF50;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
  }
  
  .button1 {
    background-color:#4CAF50; 
    color: black; 
    border: 2px solid #4CAF50;
  }
  
  .button1:hover {
    background-color: #4CAF50;
    color: #4CAF50;
  }
  
  .button2 {
    background-color: #4CAF50;
    color: black; 
    border: 2px solid #4CAF50;
  }
  
  .button2:hover {
    background-color: #4CAF50;
    color: #4CAF50;
  }
  
  .button3 {
    background-color: #4CAF50; 
    color: black; 
    border: 2px solid #4CAF50;
  }
  
  .button3:hover {
    background-color: #4CAF50;
    color: #4CAF50;
  }
  
  .button4 {
    background-color: #4CAF50;
    color: black;
    border: 2px solid #4CAF50;
  }
  
  .button4:hover {background-color: #4CAF50;}
  
  .button5 {
    background-color: #4CAF50;
    color: black;
    border: 2px solid #4CAF50;
  }
  
  .button5:hover {
    background-color: #4CAF50;
    color: #4CAF50;
  }
  .container{
    height: 500px;
    width:700px;
    background:red;
    display:flex;
  }
  .box{
    height:inherit;
    width:100%;
    background:lightcoral;
    text-align: 35%;
    padding:30px;
  }
  .box1{
    height:15%;
    width:50%;
    background:mediumaquamarine;
    text-align: center;
    padding:30px;
    margin:10px;
  }

  .box2{
    height:15%;
    width:50%;
    background:mediumaquamarine;
    text-align: center;
    padding:30px;
    margin:10px;
  }
  .box3{
    height:15%;
    width:50%;
    background:mediumaquamarine;
    text-align: center;
    padding:30px;
    margin:10px;
  }

  .button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 6px 2px;
    cursor: pointer;
  }
  
  .button2 {background-color: #008CBA;} /* Blue */
  .button3 {background-color: #f44336;} /* Red */ 
  .button4 {background-color: #e7e7e7; color: black;} /* Gray */ 